# Writing Assignment 1: Your first journal article

**Due Friday, October 7**

In this assignment, you will be reading a scientific journal article about a recent astronomical discovery. But before we dive into the literature, we'll read a summary of the journal article written for undergraduates by the website [**astrobites**](https://astrobites.org). There will be questions to guide you through the readings, which you should answer and turn in on October 3. Typed answers are preferred, but handwritten ones will be accepted if they are clearly legible.

It may help to  review the [presentation slides](https://docs.google.com/presentation/d/1Ihefe2NhulD2zoC4iDlBLy_HGDdKhepwq2s475MMsmc/edit?usp=sharing) that I showed in class for extra context.

## Part 1

Read [this astrobites article](https://astrobites.org/2016/08/26/earths-new-neighbor-proxima-b/) on the discovery of a small planet orbiting the star closest to the Sun, Proxima Centauri. There are links throughout the article to further explanations, don't hesitate to read more if there's something you could understand better, and don't be afraid to use Google too. Reading your first scientific paper will expose you to lots of words you haven't seen before, and that's ok! 

Explain in your own words, in no more than a few sentences:

1. What kind of star is Proxima Centauri and in what ways is it remarkable?
2. What is the _radial velocity_ (RV) technique, and how is it used to discover planets? **Reminder:** a long essay is not necessary to respond to this answer, three sentences or so will do.
3. What is the definition of the habitable zone? **Hint**: further reading into the embedded links might be necessary to answer this question.
4. Which two physical properties of the planet have been presented in this paper, and what are their values?
5. What does Figure 2 show? Describe each axis in a few words, and what's so exciting about the data. 
6. How would the data in Figure 2 look different if the planet were *more massive*?
 
## Part 2

Now you have some context that will enable you to understand some of the text in the [journal article, A terrestrial planet candidate in a temperate orbit around Proxima Centauri](http://www.eso.org/public/archives/releases/sciencepapers/eso1629/eso1629a.pdf). Let's take a guided look through the journal article. 

* **Start with the Abstract.** The abstract of the paper is the bolded section at the beginning. An abstract is a short summary of the entire paper that lists the big results concisely.
* The next two paragraphs are a bit technical, as they describes the observations that were taken, and the statistical frameworks used to search for periodic signals in the observations. Let's skip over these paragraphs.
* The paragraph beginning with "A well isolated peak at ∼11.2 days..." describes the signal that they found, and the next paragraph describes something other than planets which could mimic that signal.
* In the final paragraph, the habitability of the planet candidate is discussed.
* Stop at the references – there is lots of supplementary information below there that you don't need to read.

Explain in your own words, in no more than a few sentences:

1. What is one source of "noise" which can produce RV signals that mimic the signal from a planet?
2. Where does the planet candidate reside relative to the habitable zone of the star?
3. Does your answer to #2 imply that the planet _actually has liquid water_? Why or why not?

You may find it helpful to refer back to the astrobites article and the references therein to help you answer these questions – use as many additional resources as you need!
